
/****************CONSTITUENT BY NUMBERS BAR ********************/

div#region-constituent-banner h2.block-title {
    display: none;
}
.view-constituent-service-by-number .field-content > ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.view-constituent-service-by-number .field-content > ul li a {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}
 
.view-constituent-service-by-number .field-content > ul li br {
    display: none;
}
 
.view-constituent-service-by-number .field-content > ul li a > i {
    margin-bottom: 5px;
}

#region-actioncenter-first {
    float: none;
    display: inline;
}
.fa {
     font-size: 3.0em;
    -webkit-font-smoothing: antialiased;
    color: #ffff;
    -moz-osx-font-smoothing: grayscale;
}

strong.title {
    font-size: 1.5em;
    color: #b8dbff;
}

@media (min-width: 768px) {
.statistics-bar {
    background: #00588e;
    padding: 50px 0 22px;
}
}

.logo-img {
    width: 60%;
}

#region-user-first {
    margin: 0;
    width: 13%;
    padding-right: 68px;
    margin-top: 45px;
}

.front div#region-content {
    flex: 40%;
    background: rgba(30, 54, 125, 0.1);
    margin: 0;
    width: auto;
}

.front aside#region-sidebar-first {
    flex: 60%;
    width: auto;
    margin: 0;
}

#zone-actioncenter-wrapper {
    background: #FFFF;
   
}

#block-boxes-congress-service-center h2.block-title {
    margin-bottom: 0px;
    color: #00588e;
}

#block-views-congress-news-block-latest-news .views-row, #block-views-congress-news-block-news-photos .views-row {
    width: 100%;
}

#region-stayconnected-first  {

    border: 0;
    display: inline-block;
    margin: 0;
    padding: 1%;
    text-align: center;
    vertical-align: text-top;
}

#region-stayconnected-second  {

    border: 0;
    display: inline-block;
    margin: 0;
    padding: 1%;
    text-align: center;
    vertical-align: text-top;
}
#region-stayconnected-third  {

    order: 0;
    display: inline-block;
    margin: 0;
    padding: 1%;
    text-align: center;
    vertical-align: text-top;
}
.front div#region-content {
    flex: 15%;
    
}

#block-views-congress-news-block-latest-news {
    background: transparent;
    height: 610px;
}

.block, .block-views {
    background:  transparent !important; 
    padding: 0;
}

#block-boxes-connect-with-box {
    background:  transparent !important;
    display: block;
    align-content:  center;
   
}

.hprotator-text-block h2 a {
    color: #fff;
    font-weight: 700;
    font-size: 26px;
    line-height: 35px;
}

#zone-actioncenter {
    width: 100%;
}

.region-actioncenter-first {
    width: 100%;
}


#block-views-congress-news-block-news-photos .more-link a, .more-link a {
    box-shadow: none;
    border-radius: 0;
    padding: 14px 30px;
    text-transform: uppercase;
    background-color: #CE0F18;
    font-family: 'Raleway',sans-serif;
    font-weight: 700;
    color: #fff;
    position: relative;
    background-image: none !important;
    border-bottom: none;
    margin-bottom: 25px;
    z-index: 1;
    line-height: 24px;
    font-size: 16px;
}